//
// SearchFaceDescriptor.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct SearchFaceDescriptor: Codable {

    public var data: String
    public var norm: Decimal
    public var version: Int

    public init(data: String, norm: Decimal, version: Int) {
        self.data = data
        self.norm = norm
        self.version = version
    }


}
